> For the complete documentation index, see [llms.txt](https://docs.buildings.ability.abb/collection/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.buildings.ability.abb/collection/german-14.2-freezed/dokumentation/dashboard/dashboards-organisieren.md).

# Dashboards organisieren

## Dashboards umbenennen

{% @supademo/embed url="<https://app.supademo.com/demo/zZgtgZOMfh2l553cNlWub>" demoId="zZgtgZOMfh2l553cNlWub" fullWidth="true" %}

1. Vergewissern Sie sich dass Sie im Menü "Dashboards" sind
2. Rufen Sie die Dashboard-Sammlung auf
3. Klicken Sie auf "Mehr Optionen"
4. Klicken Sie auf "Bearbeiten"
5. Geben Sie einen neuen Namen ein

## Dashboards löschen

{% @supademo/embed url="<https://app.supademo.com/demo/Vmcf3ZEzAvoE0tZE5724C>" demoId="Vmcf3ZEzAvoE0tZE5724C" fullWidth="true" %}

1. Vergewissern Sie sich dass Sie im Menü "Dashboards" sind.
2. Rufen Sie die Dashboard-Sammlung auf
3. Klicken Sie auf "Mehr Optionen"
4. Klicken Sie auf "Entfernen"
5. Klicken Sie auf "Bestätigen"

## Dashboards in Ordnern organisieren

Für besseren Überblick können Sie Dashboards in Ordnern organisieren.

### Einen Ordner erstellen

{% @supademo/embed url="<https://app.supademo.com/demo/nOti3fgjmVVwzfGuHgLai>" demoId="nOti3fgjmVVwzfGuHgLai" fullWidth="true" %}

1. Vergewissern Sie sich das Sie im Menü "Dashboards" sind.
2. Rufen Sie die Dashboard-Sammlung auf
3. Klicken Sie auf "Ordner hinzufügen"
4. Geben Sie dem Ordner einen Namen
5. Klicken Sie auf "Bestätigen"

### Dashboards in einen Ordner ziehen

1. Vergewissern Sie sich das Sie im Menü "Dashboards" sind
2. Rufen Sie die Dashboard-Sammlung auf
3. Ziehen Sie das Dashboard per Drag and Drop in den gewünschten Ordner

{% hint style="info" %}
Nach dem selben Prinzip können Sie auch Ordner in andere Ordner ziehen
{% endhint %}

### Dashboards aus Ordnern entfernen

Sie können Dashboards wieder aus Ordnern entfernen.

Ziehen Sie ein Dashboard *nach oben* aus einem Ordner heraus, bis die *gesamte* Dashboard-Sammlung blau hinterlegt wird.

Versuchen Sie nicht, das Dashboard nach unten zu ziehen, um es zwischen den anderen Dashboards anzuordnen.

{% hint style="info" %}
Nach dem selben Prinzip können Sie auch Ordner aus anderen Ordnern entfernen
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.buildings.ability.abb/collection/german-14.2-freezed/dokumentation/dashboard/dashboards-organisieren.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
